Subject: Re: Job | Tech Support Remote Screening
From: Md Ather Zaya <[email-masked]>
To: [email-masked]
Date: Mon, 8 Feb 2021 12:52:59 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9498 Applicants

View All

Md Ather Zaya
I have experience in End User & VIP Support. I have a good experience and knowledge in Bank Domain. I have done the hardware & networking course from NIIT in the year of 2014.

Shortlist

Reject

Current Designation Desktop Support Engineer L2
Current Company Net Connect
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Kolkata, Mumbai
Education
BCA
Kolhan University
Key Skills
active directory, group policy, fsmo, dns, trust, configuring dhcp, wds, dfs, hyper-v, application support, outlook, blackberry, iphone, asset management, servicenow, gwd application, raid, failover, MCSE, FSMO, IT Asset Management, UEM, Vendor Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem